<?php

/* ====================
  [BEGIN_COT_EXT]
  Hooks=ds.send.tags
  [END_COT_EXT]
  ==================== */

defined('COT_CODE') or die('Wrong URL');

if($prjoffer['offer_id'] > 0) {
  $t->assign(array(
  	'DS_PRJOFFER_ID' => $prjoffer['offer_id'],
  ));
}
